{
  "paths": [
    {
      "_path": "lib/R/library/Epi/CITATION",
      "path_type": "hardlink",
      "sha256": "5c2695c6dcd6fa92269e671e216bbadc275143d571be7bfd977f23e5f2d44912",
      "size_in_bytes": 2483
    },
    {
      "_path": "lib/R/library/Epi/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "5e42cf3d51da29f21558cca474a1dfcf9be3b9100ae57be99245c6ee789a395b",
      "size_in_bytes": 1580
    },
    {
      "_path": "lib/R/library/Epi/INDEX",
      "path_type": "hardlink",
      "sha256": "512137d096131abb4439e44a888032a209e3b8d5bae390b89e40f25945fd6fb7",
      "size_in_bytes": 10076
    },
    {
      "_path": "lib/R/library/Epi/MD5",
      "path_type": "hardlink",
      "sha256": "9512922eed0922d0bb935ffb1e96c0f3a9df16368f9621c137090c71cc2ad7f7",
      "size_in_bytes": 8946
    },
    {
      "_path": "lib/R/library/Epi/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "86f09bb5b34f9f8add0f4f1c7deb7f1499bad36dbae422ad9ffc040c53144754",
      "size_in_bytes": 5419
    },
    {
      "_path": "lib/R/library/Epi/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "72259b010d0bd5eb879ee1c5b4cfc0431c692c57f37c97180fbb7b65ef8d7de1",
      "size_in_bytes": 839
    },
    {
      "_path": "lib/R/library/Epi/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/Epi/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4784c413c3bd48bd93ce7222abfe92efe84e21efeef49a20598e0120d356c07b",
      "size_in_bytes": 5281
    },
    {
      "_path": "lib/R/library/Epi/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "48a647f07b4bf2e7a7ad8cc5cc7ad837b9f373259f543a8b6f6edd20ba8b0bcc",
      "size_in_bytes": 2000
    },
    {
      "_path": "lib/R/library/Epi/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "da9df6e9d55eb1831cafbbb338256c1899b6c78651d9a562993a7a2e1cd77fa1",
      "size_in_bytes": 2104
    },
    {
      "_path": "lib/R/library/Epi/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b2f2034b92451a03881b4f530b3be399df2f4c9b7ad5bd6f0d1e15d75c2f30d9",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/R/library/Epi/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "d95e9561465869901df1321aae7c7b3a44d65a0694f30f8b40177c90a4befe6d",
      "size_in_bytes": 380
    },
    {
      "_path": "lib/R/library/Epi/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "95c3f2f0a0fcd7ac95ac33a417638a1c4442b3af4fb0de67ce72fe116d20f438",
      "size_in_bytes": 5915
    },
    {
      "_path": "lib/R/library/Epi/R/Epi",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/Epi/R/Epi.rdb",
      "path_type": "hardlink",
      "sha256": "29def4fe9a2d4bd5c3f8d47b26ca2f591a1d1654b63b3fc85a642a2bf131c17c",
      "size_in_bytes": 553303
    },
    {
      "_path": "lib/R/library/Epi/R/Epi.rdx",
      "path_type": "hardlink",
      "sha256": "9c04689383927c3151f94e02f5f359d60602dd4095ca0ed5ef7ae73929843376",
      "size_in_bytes": 3446
    },
    {
      "_path": "lib/R/library/Epi/data/B.dk.rda",
      "path_type": "hardlink",
      "sha256": "38cf98039c06142d89220016698e74c86e4d13092a69ebfd367e391d30479733",
      "size_in_bytes": 10884
    },
    {
      "_path": "lib/R/library/Epi/data/BrCa.rda",
      "path_type": "hardlink",
      "sha256": "5cb3c9128264f5825d18cdfc10329f9222740e22641538e21d44b8601688ac54",
      "size_in_bytes": 72103
    },
    {
      "_path": "lib/R/library/Epi/data/DMconv.rda",
      "path_type": "hardlink",
      "sha256": "8c7cd6d34292b7c068a1c7b37ca3b43a93dc1c8f6c8aeee396f0ca89a1004440",
      "size_in_bytes": 7916
    },
    {
      "_path": "lib/R/library/Epi/data/DMepi.rda",
      "path_type": "hardlink",
      "sha256": "85e03adfbe5b038abb0f988f2aacc922eb3f2b6df91048e2fa0c33fab9189e73",
      "size_in_bytes": 86237
    },
    {
      "_path": "lib/R/library/Epi/data/DMlate.rda",
      "path_type": "hardlink",
      "sha256": "def8a0ef75851f63fea9106720f547dc650bfc0ce7ce5d15d4dd3c5b845292b4",
      "size_in_bytes": 102976
    },
    {
      "_path": "lib/R/library/Epi/data/DMrand.rda",
      "path_type": "hardlink",
      "sha256": "2b7b319c035744d3fc74534ad5c13116c0a556a48dae1599d87adda198838888",
      "size_in_bytes": 153376
    },
    {
      "_path": "lib/R/library/Epi/data/M.dk.rda",
      "path_type": "hardlink",
      "sha256": "911eea5529b0b9d302c97f34fc6f047abf9ce4d319d0df1fff7bf58175797df2",
      "size_in_bytes": 103656
    },
    {
      "_path": "lib/R/library/Epi/data/N.dk.rda",
      "path_type": "hardlink",
      "sha256": "a842001437952915362f039c246476d4c5df395a61a3705a9ba3950b8f564863",
      "size_in_bytes": 28357
    },
    {
      "_path": "lib/R/library/Epi/data/S.typh.rda",
      "path_type": "hardlink",
      "sha256": "bcb765fb4e3a728283e1a661bd7606bc657b76f6fd218ee5fd820953c731e528",
      "size_in_bytes": 1342
    },
    {
      "_path": "lib/R/library/Epi/data/Y.dk.rda",
      "path_type": "hardlink",
      "sha256": "641b55b6c8c9650369f4b2a1da03019ce9e0c68ec991088662bb28ed04378baa",
      "size_in_bytes": 64919
    },
    {
      "_path": "lib/R/library/Epi/data/bdendo.rda",
      "path_type": "hardlink",
      "sha256": "c6faca97f8c9c7b6f3ac8a313477e7378564c9e482f2d2b39ad727baaffe7837",
      "size_in_bytes": 3250
    },
    {
      "_path": "lib/R/library/Epi/data/bdendo11.rda",
      "path_type": "hardlink",
      "sha256": "4b766b6c21080df186f4b7320fdeb7dc37424890ce3cfaac32c6e8fee6314239",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/R/library/Epi/data/births.rda",
      "path_type": "hardlink",
      "sha256": "d10e3be8a69ba375db57d561eae741a8baf603a8642b9dd0a60bc983b822f748",
      "size_in_bytes": 5106
    },
    {
      "_path": "lib/R/library/Epi/data/blcaIT.rda",
      "path_type": "hardlink",
      "sha256": "a8673b1fa596799ce6c4ae02b5cfd17fb2d295b3e7bae8128c4a7863a2e3f701",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/R/library/Epi/data/brv.rda",
      "path_type": "hardlink",
      "sha256": "1aea5877a27bfdd5d9a110655861b992473c33aa1438ad04ccbcae8a4d47f69f",
      "size_in_bytes": 5936
    },
    {
      "_path": "lib/R/library/Epi/data/diet.rda",
      "path_type": "hardlink",
      "sha256": "82ab42fcd12b6f97bf98265ffd2a033a3ff77870b5df7d41dc2feaa61bad9b26",
      "size_in_bytes": 11420
    },
    {
      "_path": "lib/R/library/Epi/data/ewrates.rda",
      "path_type": "hardlink",
      "sha256": "d9924ce60668db99347eb82e85751bfb28d868cd23e0cf0ea1d9e48ce13128ca",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/R/library/Epi/data/gmortDK.rda",
      "path_type": "hardlink",
      "sha256": "efe3033b6bb99e04664a1ffcff32d3be7e5d9c6f3aaadaa8f1464f48f73afab8",
      "size_in_bytes": 14388
    },
    {
      "_path": "lib/R/library/Epi/data/hivDK.rda",
      "path_type": "hardlink",
      "sha256": "49a4fdfc9031e59ec7e677694e67fd154b20850935aee5e9a7f0182dc9e6edfb",
      "size_in_bytes": 2182
    },
    {
      "_path": "lib/R/library/Epi/data/lep.rda",
      "path_type": "hardlink",
      "sha256": "8e785a0e655b0cb9a3d226e0ff55761ca6a53223ae41d54faf83c479f517319c",
      "size_in_bytes": 6356
    },
    {
      "_path": "lib/R/library/Epi/data/lungDK.rda",
      "path_type": "hardlink",
      "sha256": "a3cbefdbd0938a38fef48ee9d5e5264c9919ec1016c0868e371c4c09b8f2afdd",
      "size_in_bytes": 2798
    },
    {
      "_path": "lib/R/library/Epi/data/mortDK.rda",
      "path_type": "hardlink",
      "sha256": "35ab48e27ac35f3b4d5e4528079a28bceffcaf52454e69297d922ef39c30dd74",
      "size_in_bytes": 51624
    },
    {
      "_path": "lib/R/library/Epi/data/nickel.rda",
      "path_type": "hardlink",
      "sha256": "64dd53264eb3ce6b4fb455620d2adeb3ac885744e91eefbddbcffbc3ae660efe",
      "size_in_bytes": 12096
    },
    {
      "_path": "lib/R/library/Epi/data/occup.rda",
      "path_type": "hardlink",
      "sha256": "5e25ebd538041233a16b092e1141b70814c73bd53aeb09b72b4bcb4280aafaeb",
      "size_in_bytes": 300
    },
    {
      "_path": "lib/R/library/Epi/data/pr.rda",
      "path_type": "hardlink",
      "sha256": "f411b49ea5e78caa520fc59e77564d5550bb1f6930848a268a13b8a190cab53b",
      "size_in_bytes": 1629
    },
    {
      "_path": "lib/R/library/Epi/data/st2alb.rda",
      "path_type": "hardlink",
      "sha256": "323342975f333cdeef2b82e2681d8319143bf5746c0b6f576855486cd0a06b93",
      "size_in_bytes": 6543
    },
    {
      "_path": "lib/R/library/Epi/data/st2clin.rda",
      "path_type": "hardlink",
      "sha256": "3a37538ec108250db33bbf6989ec3c5fd84dcf0426c9dbc2e901499dd276e88d",
      "size_in_bytes": 10326
    },
    {
      "_path": "lib/R/library/Epi/data/steno2.rda",
      "path_type": "hardlink",
      "sha256": "bbb6f1c818f50f0cf322eab80aa48f23f640b2b4a19d8f8ae15424749a7d736f",
      "size_in_bytes": 8309
    },
    {
      "_path": "lib/R/library/Epi/data/testisDK.rda",
      "path_type": "hardlink",
      "sha256": "80f9cb86eb6a49a0d73aa8a1a91e793090a967246851887c5d6e058c54c1ec2c",
      "size_in_bytes": 23194
    },
    {
      "_path": "lib/R/library/Epi/data/thoro.rda",
      "path_type": "hardlink",
      "sha256": "61e7cd0d11ea8d3ade46be3076a134351e73ae2f1d65cde83dc776945ddee6a0",
      "size_in_bytes": 21332
    },
    {
      "_path": "lib/R/library/Epi/doc/crisk.R",
      "path_type": "hardlink",
      "sha256": "2bbe4ea15a421232a9628ba8493b1ab5d29662867625cda3232c54da1969c276",
      "size_in_bytes": 10044
    },
    {
      "_path": "lib/R/library/Epi/doc/crisk.pdf",
      "path_type": "hardlink",
      "sha256": "937695c35805a65ba74ce5e82a47f69b596ef6877684a0ad262e264dd8bf2588",
      "size_in_bytes": 549295
    },
    {
      "_path": "lib/R/library/Epi/doc/crisk.rnw",
      "path_type": "hardlink",
      "sha256": "24822ace0805cf9120bcecba72321c9806952fc461e1d4682d1294401d7aff7e",
      "size_in_bytes": 23095
    },
    {
      "_path": "lib/R/library/Epi/doc/flup.R",
      "path_type": "hardlink",
      "sha256": "9b6819a47729a90e0666fc2763ca0fe260df84661a82c3a2d9988eea2ed2e295",
      "size_in_bytes": 19531
    },
    {
      "_path": "lib/R/library/Epi/doc/flup.pdf",
      "path_type": "hardlink",
      "sha256": "00e97111075824b93d95c43737d08d9b333374a704f543cc3b96b9dc35af9e00",
      "size_in_bytes": 926170
    },
    {
      "_path": "lib/R/library/Epi/doc/flup.rnw",
      "path_type": "hardlink",
      "sha256": "e99f551f95a2cb108cdc9848f772fb0c6a5fc28197a1bff36d9f19fd7523205a",
      "size_in_bytes": 60968
    },
    {
      "_path": "lib/R/library/Epi/doc/index.html",
      "path_type": "hardlink",
      "sha256": "4c6ac80a2995c1b58fc9530e65c946ea0364570b8fd9d7e9bcd4e2b5d8e59f8b",
      "size_in_bytes": 2769
    },
    {
      "_path": "lib/R/library/Epi/doc/simLexis.R",
      "path_type": "hardlink",
      "sha256": "07c6987874fff732fffaba5a7f91acc9fb3dc572660ac9d76d7d4f04625ab907",
      "size_in_bytes": 17419
    },
    {
      "_path": "lib/R/library/Epi/doc/simLexis.pdf",
      "path_type": "hardlink",
      "sha256": "05a5b7136e393afacc44ac40e91f77cdbd1c440a9963135f65656868e593ea88",
      "size_in_bytes": 365191
    },
    {
      "_path": "lib/R/library/Epi/doc/simLexis.rnw",
      "path_type": "hardlink",
      "sha256": "32f39e8b1cedebfc63ff529bdf412f66cfb2ef0ad8747324e9bc90327902dd2a",
      "size_in_bytes": 51191
    },
    {
      "_path": "lib/R/library/Epi/doc/yll.R",
      "path_type": "hardlink",
      "sha256": "92c0e7c92b084119fd3dd0a8aefb80ec473b28cff9835df467b96569a4063b45",
      "size_in_bytes": 7240
    },
    {
      "_path": "lib/R/library/Epi/doc/yll.pdf",
      "path_type": "hardlink",
      "sha256": "6edb4d3abaff3dc2e3dd1af8793ad305ace8cc1dba216b95c3fe1e896e45ac86",
      "size_in_bytes": 292497
    },
    {
      "_path": "lib/R/library/Epi/doc/yll.rnw",
      "path_type": "hardlink",
      "sha256": "ae754a15d4d24bd69cf4fb92166e5d857dda205cb0b5b7a52a42c501f30d5a21",
      "size_in_bytes": 21974
    },
    {
      "_path": "lib/R/library/Epi/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ed77cdc18b5450111f35f3684c11db804edcb76957bff435bac14cdc7af996ee",
      "size_in_bytes": 4046
    },
    {
      "_path": "lib/R/library/Epi/help/Epi.rdb",
      "path_type": "hardlink",
      "sha256": "7913f780d98769f0c97627fd38aa99b614aadc436a3e2b5fe04e4b54f9c61f26",
      "size_in_bytes": 462065
    },
    {
      "_path": "lib/R/library/Epi/help/Epi.rdx",
      "path_type": "hardlink",
      "sha256": "3d117f595f4507f8ed1eaf9a06ca17964d682405dc6a80285c0fc5957da402ad",
      "size_in_bytes": 2294
    },
    {
      "_path": "lib/R/library/Epi/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7ccfb839c6dabbcbf025199d546e1f3c4dc419c60f7d71912de3c4dbe76645e4",
      "size_in_bytes": 1631
    },
    {
      "_path": "lib/R/library/Epi/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a3f4ff37cbaf70b15b7d9200117d7897e92f391c4fce391ef76ce308103e400a",
      "size_in_bytes": 888
    },
    {
      "_path": "lib/R/library/Epi/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d38c84d4277a942611c1440ae065b52fee01d4d2c6f6f100a0aac19571171fef",
      "size_in_bytes": 33952
    },
    {
      "_path": "lib/R/library/Epi/html/B.dk.html",
      "path_type": "hardlink",
      "sha256": "fd7cb799aa3716f178decceb1152438a4a39f1d80047efdeccafcbc61d35b10b",
      "size_in_bytes": 2913
    },
    {
      "_path": "lib/R/library/Epi/html/BrCa.html",
      "path_type": "hardlink",
      "sha256": "ae94966365ee060d34b487558a642c990d5930eac0a006b898cbb7fa82961755",
      "size_in_bytes": 3769
    },
    {
      "_path": "lib/R/library/Epi/html/DMconv.html",
      "path_type": "hardlink",
      "sha256": "dc4a1f3ff6c197e067629159a4d1361e3bf65b31ec216e9f3747af5fec924aef",
      "size_in_bytes": 1980
    },
    {
      "_path": "lib/R/library/Epi/html/DMepi.html",
      "path_type": "hardlink",
      "sha256": "1a6ce5bc30d5e52fcb6926a31badb46d82158c5e8b4c9001d916b1e977923101",
      "size_in_bytes": 3913
    },
    {
      "_path": "lib/R/library/Epi/html/DMlate.html",
      "path_type": "hardlink",
      "sha256": "81a7f1709a9773ace950571d3dd43e4bc9b919d0d8dc6803a63f3f9f2f49af79",
      "size_in_bytes": 3157
    },
    {
      "_path": "lib/R/library/Epi/html/Epi.html",
      "path_type": "hardlink",
      "sha256": "4dd4535f12fad22a75f42acaa69ae961eb84c39c7d886828ac518427b285b9dd",
      "size_in_bytes": 1488
    },
    {
      "_path": "lib/R/library/Epi/html/Icens.html",
      "path_type": "hardlink",
      "sha256": "a9548691770dd3cae5e2edf358d726d43334769b3eb37071208f7a805ab52541",
      "size_in_bytes": 5392
    },
    {
      "_path": "lib/R/library/Epi/html/LCa.fit.html",
      "path_type": "hardlink",
      "sha256": "038bc96bbfc0e8d5ef7b6f71ede38b3f40b2771db83f2593305fbab2fdd01de7",
      "size_in_bytes": 17080
    },
    {
      "_path": "lib/R/library/Epi/html/Lexis.diagram.html",
      "path_type": "hardlink",
      "sha256": "8aa80ce9adce69871d19e44920156285fdeb1a0d664359d0eb1204f91fe7b576",
      "size_in_bytes": 7242
    },
    {
      "_path": "lib/R/library/Epi/html/Lexis.html",
      "path_type": "hardlink",
      "sha256": "0ef84de2c4eb887f8ef1a83838034f98e0015b284080c51bed1891d27d4b02d9",
      "size_in_bytes": 10331
    },
    {
      "_path": "lib/R/library/Epi/html/Lexis.lines.html",
      "path_type": "hardlink",
      "sha256": "2b05a72f6495eff981017dec8e4f208e07de825c2d78415506ec2897a6b9ee34",
      "size_in_bytes": 3667
    },
    {
      "_path": "lib/R/library/Epi/html/Life.lines.html",
      "path_type": "hardlink",
      "sha256": "be9d34620ce5ae51b5fa1246ec241998ab429c19024bf2d2876984a1defe9599",
      "size_in_bytes": 3044
    },
    {
      "_path": "lib/R/library/Epi/html/M.dk.html",
      "path_type": "hardlink",
      "sha256": "ae970f51d670f53ae5703d06868eef4eb880fd872fe3c76dee44da70e4a46552",
      "size_in_bytes": 2590
    },
    {
      "_path": "lib/R/library/Epi/html/N.dk.html",
      "path_type": "hardlink",
      "sha256": "f136d5b8ad7af56b076acadb7fa6e59303c54df549609a0f74ac74703e0be302",
      "size_in_bytes": 1653
    },
    {
      "_path": "lib/R/library/Epi/html/N2Y.html",
      "path_type": "hardlink",
      "sha256": "eecfc6429a84d537c92baeaf7026c38541cb05d84f6c60cac24a827605bd2e9c",
      "size_in_bytes": 5381
    },
    {
      "_path": "lib/R/library/Epi/html/NArray.html",
      "path_type": "hardlink",
      "sha256": "2d3691d46f62ccd0f049b91ce56c0c325a896e0ac0f252560c22fd7a39e0d81b",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/Epi/html/Ns.html",
      "path_type": "hardlink",
      "sha256": "06261f1b22c3106ccae775f9a19642d31407a90c0cbde8119a977821d8b0dc6e",
      "size_in_bytes": 7819
    },
    {
      "_path": "lib/R/library/Epi/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Epi/html/ROC.html",
      "path_type": "hardlink",
      "sha256": "bc394e299d2e8ebe021ca9a73e95130c12e2ba9797d701714c7d52469a53cd81",
      "size_in_bytes": 5673
    },
    {
      "_path": "lib/R/library/Epi/html/Relevel.html",
      "path_type": "hardlink",
      "sha256": "8f124ad27bc7448c01cf98e98227b17c1550fcaf9bf14a297d6a7d490336b777",
      "size_in_bytes": 5069
    },
    {
      "_path": "lib/R/library/Epi/html/S.typh.html",
      "path_type": "hardlink",
      "sha256": "1f66b796cb8adb320d5c1caad5ba5710a17c0f02943577bc168bf7590637285b",
      "size_in_bytes": 4281
    },
    {
      "_path": "lib/R/library/Epi/html/Termplot.html",
      "path_type": "hardlink",
      "sha256": "ea29433adbeab00640f91762a8b426069c7023318b9567399a1fbb0d3131c9ef",
      "size_in_bytes": 4994
    },
    {
      "_path": "lib/R/library/Epi/html/Y.dk.html",
      "path_type": "hardlink",
      "sha256": "1f2d7b6adc05191b0fc65d1ff1859279e6c731734234bcbcfb4266ea86874d08",
      "size_in_bytes": 2410
    },
    {
      "_path": "lib/R/library/Epi/html/addCov.Lexis.html",
      "path_type": "hardlink",
      "sha256": "3e7620cfd6c03c21736c25a9951c8948b2fbb4e7650a72ef94e25d77d988b8e7",
      "size_in_bytes": 6346
    },
    {
      "_path": "lib/R/library/Epi/html/addDrug.Lexis.html",
      "path_type": "hardlink",
      "sha256": "e4405bf39a57ca9342a20d0d22e72f65c01d21afe5d8a3ff6b41500cd5aacfd9",
      "size_in_bytes": 8635
    },
    {
      "_path": "lib/R/library/Epi/html/apc.LCa.html",
      "path_type": "hardlink",
      "sha256": "8dda0b56a0df99e67442cbeb8f8a5e5475e1598cac0275865c9051b6bb74c4a9",
      "size_in_bytes": 4478
    },
    {
      "_path": "lib/R/library/Epi/html/apc.fit.html",
      "path_type": "hardlink",
      "sha256": "71b6dc198dee5fd32d3c6b8211c43a36900436d4359ef4963e944e6e14edf2dd",
      "size_in_bytes": 14946
    },
    {
      "_path": "lib/R/library/Epi/html/apc.frame.html",
      "path_type": "hardlink",
      "sha256": "efcd4973812720c9a2d3732ea6c87ded386f6b822585ccc02c79f8f8d4da8345",
      "size_in_bytes": 7048
    },
    {
      "_path": "lib/R/library/Epi/html/bdendo.html",
      "path_type": "hardlink",
      "sha256": "99bf528d63c9cfa9f2237fb10a651882cb889ae02a82f654063b449bbab74ce5",
      "size_in_bytes": 4295
    },
    {
      "_path": "lib/R/library/Epi/html/births.html",
      "path_type": "hardlink",
      "sha256": "ee0f6b54791f225d7b5120c50dedeb17617711ccf4bc544842e15586f8e09f62",
      "size_in_bytes": 2422
    },
    {
      "_path": "lib/R/library/Epi/html/blcaIT.html",
      "path_type": "hardlink",
      "sha256": "910c7c7a26b7d9ac87697beb2140c8da7e30d3e6c2362dee78c8006607e0fe0b",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/R/library/Epi/html/bootLexis.html",
      "path_type": "hardlink",
      "sha256": "bf1bf21c5d9cf3cf43ca7920f0cb16bf11d3641c43bd7881e2c79bda5e5b90e3",
      "size_in_bytes": 4482
    },
    {
      "_path": "lib/R/library/Epi/html/boxes.MS.html",
      "path_type": "hardlink",
      "sha256": "ed85d863c432f226de81fdf8108a345d399582ac7790701796a9be1f92f72fb2",
      "size_in_bytes": 19717
    },
    {
      "_path": "lib/R/library/Epi/html/brv.html",
      "path_type": "hardlink",
      "sha256": "644ea4d91d641f077c380d9f9cc2d141d1bc262b2956da09948ebbdcdf92307b",
      "size_in_bytes": 2851
    },
    {
      "_path": "lib/R/library/Epi/html/cal.yr.html",
      "path_type": "hardlink",
      "sha256": "ba9b8102c78288bc647cbddaa1e4d725fe0f88b498e9d8e58bbda629cba762c5",
      "size_in_bytes": 4366
    },
    {
      "_path": "lib/R/library/Epi/html/ccwc.html",
      "path_type": "hardlink",
      "sha256": "6c35a68b6405eecc0a9faa565af70b1bd5a5a67e255891df08ad728c267dc22c",
      "size_in_bytes": 3720
    },
    {
      "_path": "lib/R/library/Epi/html/ci.Crisk.html",
      "path_type": "hardlink",
      "sha256": "64583a9f8d9022db38f206205cd0aec948ede41eecc039b4a5dade9e4f006c95",
      "size_in_bytes": 8297
    },
    {
      "_path": "lib/R/library/Epi/html/ci.cum.html",
      "path_type": "hardlink",
      "sha256": "58816f7864e6b59945171ccbe83cce35f828c6f3726e84fc35351dcd44c5aecf",
      "size_in_bytes": 6768
    },
    {
      "_path": "lib/R/library/Epi/html/ci.lin.html",
      "path_type": "hardlink",
      "sha256": "27c57ccc37938c74ed550f6121eba69a493069f842a3b174a751971342c23980",
      "size_in_bytes": 17709
    },
    {
      "_path": "lib/R/library/Epi/html/ci.pd.html",
      "path_type": "hardlink",
      "sha256": "62a6da89b811c3002e48961960d696f57ff54d6f7a16787d77dddd6d157b439f",
      "size_in_bytes": 4158
    },
    {
      "_path": "lib/R/library/Epi/html/clogistic.html",
      "path_type": "hardlink",
      "sha256": "e8197be9d46b989be4600031521e960612f60932ceec9ca8ea57182fee0b96e6",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/Epi/html/contr.cum.html",
      "path_type": "hardlink",
      "sha256": "eba184d9159f385f6d2afb0d7be896f925a060d187f4203f9a2ab6a984213e21",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/R/library/Epi/html/crr.Lexis.html",
      "path_type": "hardlink",
      "sha256": "dea75de9ed5f54ab9c5f6ef6f52c5d5baf7c36507fdd2dae312d68d50301f062",
      "size_in_bytes": 5140
    },
    {
      "_path": "lib/R/library/Epi/html/cutLexis.html",
      "path_type": "hardlink",
      "sha256": "f5f4c102bbe7200916cfb71213a3600938fcf1d3071ae834fd7e769af25ef8e6",
      "size_in_bytes": 10246
    },
    {
      "_path": "lib/R/library/Epi/html/detrend.html",
      "path_type": "hardlink",
      "sha256": "4f770a44997a40cc38784c9b6da77cd9984bbada4fff3567ad45d8001d49ef66",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/Epi/html/diet.html",
      "path_type": "hardlink",
      "sha256": "7a328731edda45626c942e5eeb4438d2cd113093d5c967b48288488f6ba2ec83",
      "size_in_bytes": 4761
    },
    {
      "_path": "lib/R/library/Epi/html/effx.html",
      "path_type": "hardlink",
      "sha256": "19338b5761748ae499bf954600be244e00d89121b482a63c9e20a4136a235389",
      "size_in_bytes": 5415
    },
    {
      "_path": "lib/R/library/Epi/html/effx.match.html",
      "path_type": "hardlink",
      "sha256": "8eb2dbefbe990792d773c80ab3ef976f5d96d9c4fa0ada0ba444af23734881f8",
      "size_in_bytes": 3855
    },
    {
      "_path": "lib/R/library/Epi/html/erl.html",
      "path_type": "hardlink",
      "sha256": "c4fc24a6b875f76df36428c2a4cb86f8dd3d1fa1209fe3ae2932cca0dc77e6f8",
      "size_in_bytes": 9909
    },
    {
      "_path": "lib/R/library/Epi/html/ewrates.html",
      "path_type": "hardlink",
      "sha256": "f424bd9f4e6a04c77c86294ac76ddcc4fc2e9e1ffb3af1d956cd9f6349ca91cb",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/R/library/Epi/html/expand.data.html",
      "path_type": "hardlink",
      "sha256": "5368ab3f231f961352d6a0d3f3685c3a9dd097289e29e6594ff50cdbe8642719",
      "size_in_bytes": 3110
    },
    {
      "_path": "lib/R/library/Epi/html/fit.add.html",
      "path_type": "hardlink",
      "sha256": "c5e1f135dcd8fb4403e68e01c1eb923e851e4f489d9c908b0e5c36994d9248b9",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/R/library/Epi/html/fit.baseline.html",
      "path_type": "hardlink",
      "sha256": "da0938f99b288b8646d4b6fb658e2865f7b0cffeb9e37778b11753090de4a961",
      "size_in_bytes": 1993
    },
    {
      "_path": "lib/R/library/Epi/html/fit.mult.html",
      "path_type": "hardlink",
      "sha256": "00819c0327edf248d352414183e0c93a68e14fa03798c02784c38c9d1c8bc574",
      "size_in_bytes": 3303
    },
    {
      "_path": "lib/R/library/Epi/html/float.html",
      "path_type": "hardlink",
      "sha256": "570340bb3099084ab9caf44c2ab138b2f5ef6c6ef3990349837e924bfc4720a6",
      "size_in_bytes": 5005
    },
    {
      "_path": "lib/R/library/Epi/html/foreign.Lexis.html",
      "path_type": "hardlink",
      "sha256": "4ac7ded6485dd63f5059d77fca9f7abbd535528aa0513747d61d11346b5441bc",
      "size_in_bytes": 4878
    },
    {
      "_path": "lib/R/library/Epi/html/ftrend.html",
      "path_type": "hardlink",
      "sha256": "25b87e85167101e91983404ded4a0c8d39c98372eff665f85ec0d5f5d2974380",
      "size_in_bytes": 3765
    },
    {
      "_path": "lib/R/library/Epi/html/gen.exp.html",
      "path_type": "hardlink",
      "sha256": "4bebee82fe8d4d1f5d9d3ca2b2a2839a554b1c9744465eb4e1b06ae392ab37ab",
      "size_in_bytes": 13104
    },
    {
      "_path": "lib/R/library/Epi/html/gmortDK.html",
      "path_type": "hardlink",
      "sha256": "d0244224b20661f32597f9f35ef3dbf947dccc43ae81ce868c443f9fd8f5afbc",
      "size_in_bytes": 4329
    },
    {
      "_path": "lib/R/library/Epi/html/harm.html",
      "path_type": "hardlink",
      "sha256": "abee00cc11a119da5354eb128873346971a01572d36288160a77348fb13108e3",
      "size_in_bytes": 2306
    },
    {
      "_path": "lib/R/library/Epi/html/hivDK.html",
      "path_type": "hardlink",
      "sha256": "a5e383e37daf3312609b144981cb8cfbd8971fbe540942b5308c44742888f340",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/Epi/html/in.span.html",
      "path_type": "hardlink",
      "sha256": "581302ee8bf02f3eeea79ebe028d7090455003c7a5027f706a05a3c7e02a9b9f",
      "size_in_bytes": 5243
    },
    {
      "_path": "lib/R/library/Epi/html/lep.html",
      "path_type": "hardlink",
      "sha256": "76103f95c1e71913ae98ccf5e16948a0b2aa7bac107198e97dd8d12a295ed726",
      "size_in_bytes": 2761
    },
    {
      "_path": "lib/R/library/Epi/html/lgrep.html",
      "path_type": "hardlink",
      "sha256": "5cf67171717b90aa84aacfb26edb0bcdc1be05e4962d4ef1809612eee07fd864",
      "size_in_bytes": 2281
    },
    {
      "_path": "lib/R/library/Epi/html/lines.apc.html",
      "path_type": "hardlink",
      "sha256": "8b5ee190796b5953c8c092b1f1bd1850fddffb5a52d4856655b2915fbc9da0ed",
      "size_in_bytes": 6594
    },
    {
      "_path": "lib/R/library/Epi/html/list.lex.html",
      "path_type": "hardlink",
      "sha256": "68edfd5b3a027bea3de9d6542d9f33503dfe56731431c604729207bb7d079c63",
      "size_in_bytes": 2824
    },
    {
      "_path": "lib/R/library/Epi/html/lls.html",
      "path_type": "hardlink",
      "sha256": "b7117c010ed64ac87dda7da19498d472660c0951cfbbfa34bda03e68b0a0c154",
      "size_in_bytes": 2809
    },
    {
      "_path": "lib/R/library/Epi/html/lungDK.html",
      "path_type": "hardlink",
      "sha256": "19f8dc4db23916dc49d9610a282fd639088a5c0379cbf4f0b99540453a9436df",
      "size_in_bytes": 3545
    },
    {
      "_path": "lib/R/library/Epi/html/mat2pol.html",
      "path_type": "hardlink",
      "sha256": "c48e120354c96868b3be403062cbbcd647237ee9f0c02a4c5689cf4d2652f72a",
      "size_in_bytes": 2520
    },
    {
      "_path": "lib/R/library/Epi/html/matshade.html",
      "path_type": "hardlink",
      "sha256": "cd0aafe2d1785cbde8f67c869c8c5f7fb3bae6e615aee6e20ec077e3ad35a714",
      "size_in_bytes": 5711
    },
    {
      "_path": "lib/R/library/Epi/html/mcutLexis.html",
      "path_type": "hardlink",
      "sha256": "2cb383d286e2c73b8a836de16646537244e31297d0a356e880c6e895a688fcd1",
      "size_in_bytes": 5969
    },
    {
      "_path": "lib/R/library/Epi/html/merge.Lexis.html",
      "path_type": "hardlink",
      "sha256": "962c9280db478a0f04df8a61e16e9c679a164fd58543c89829e445e2acc5e184",
      "size_in_bytes": 2539
    },
    {
      "_path": "lib/R/library/Epi/html/mh.html",
      "path_type": "hardlink",
      "sha256": "193c3345d47572559c982b35bbca947fc724139fc877159cec372f29e288a854",
      "size_in_bytes": 4830
    },
    {
      "_path": "lib/R/library/Epi/html/mod.Lexis.html",
      "path_type": "hardlink",
      "sha256": "972b8acc1055137016040f397fac9ca26ae3b2412fbeec69c5980d1b12d6c11c",
      "size_in_bytes": 11306
    },
    {
      "_path": "lib/R/library/Epi/html/mortDK.html",
      "path_type": "hardlink",
      "sha256": "f51e3e4901280475fd6384ecaa3d39341d7ff2c795c8609b2119ebbf30c0622a",
      "size_in_bytes": 4315
    },
    {
      "_path": "lib/R/library/Epi/html/ncut.html",
      "path_type": "hardlink",
      "sha256": "1ccb273beb63c282289471f666ce1e6782c2b65838a258349a2ace7886162171",
      "size_in_bytes": 2839
    },
    {
      "_path": "lib/R/library/Epi/html/nice.html",
      "path_type": "hardlink",
      "sha256": "3e89dd09a965eef1e807ed2c59a646c52f37aa5078e70d3c5e0f07fd807d918e",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/Epi/html/nickel.html",
      "path_type": "hardlink",
      "sha256": "b1d9c0da21c8f6246752645d960aa8558fe15a566903bd9490a520ecf19088bd",
      "size_in_bytes": 2646
    },
    {
      "_path": "lib/R/library/Epi/html/occup.html",
      "path_type": "hardlink",
      "sha256": "3ebe11d1dc424be48e767044ce5526d86414df3cb8040345e7a19a848ae07833",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/R/library/Epi/html/pc.lines.html",
      "path_type": "hardlink",
      "sha256": "f16e6a3f5d7d7a23994477c9a7add0e1680819d99d2e5d8384a6f3230cd9c686",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/R/library/Epi/html/pctab.html",
      "path_type": "hardlink",
      "sha256": "4d69533060bed6e017703e26e2ecf3588a0dc4781cb02a247ebc8e324baeed6c",
      "size_in_bytes": 2209
    },
    {
      "_path": "lib/R/library/Epi/html/plot.Lexis.html",
      "path_type": "hardlink",
      "sha256": "220b7ac9d76529027a69fd4e828cea165428e914c04d2bdb7d4b57a6eb9a8d63",
      "size_in_bytes": 6321
    },
    {
      "_path": "lib/R/library/Epi/html/plot.apc.html",
      "path_type": "hardlink",
      "sha256": "d8eac0c0fe216877e097afb4aab3fa263eb198bf50a1b4612a3dd052c2dcb4b5",
      "size_in_bytes": 3185
    },
    {
      "_path": "lib/R/library/Epi/html/plotCIF.html",
      "path_type": "hardlink",
      "sha256": "552e956164a993e4fc46fbed38d9672a1a5ba324eb78e181284fde217aea35f4",
      "size_in_bytes": 6673
    },
    {
      "_path": "lib/R/library/Epi/html/plotEst.html",
      "path_type": "hardlink",
      "sha256": "0ed621610546fd9b6a9fa7f2e1e414c055c5c48afe4742c053165081790e9fc1",
      "size_in_bytes": 6671
    },
    {
      "_path": "lib/R/library/Epi/html/plotevent.html",
      "path_type": "hardlink",
      "sha256": "ddda5f2f59d8f1f464bc7c516a6e9a2eec38c923d6fe90f3ed95b5937780f051",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/Epi/html/poisreg.html",
      "path_type": "hardlink",
      "sha256": "17cd7a993de7365f549ea73278a836871e62c4c91b0851335388f0b12eb743fe",
      "size_in_bytes": 4443
    },
    {
      "_path": "lib/R/library/Epi/html/pr.html",
      "path_type": "hardlink",
      "sha256": "8bfbf04ccfe1b391088a8c906fe597f37fed5bd1094f5bf839dccb8b5e5af865",
      "size_in_bytes": 1317
    },
    {
      "_path": "lib/R/library/Epi/html/projection.ip.html",
      "path_type": "hardlink",
      "sha256": "079d31fbd4be747996c1a07fb2b70c19a495ded23cd0b9d2d86de5550ea109c6",
      "size_in_bytes": 2057
    },
    {
      "_path": "lib/R/library/Epi/html/rateplot.html",
      "path_type": "hardlink",
      "sha256": "b4db8d4aa590d934851789c215a571b0faeba250264cce21017127b66a481171",
      "size_in_bytes": 11150
    },
    {
      "_path": "lib/R/library/Epi/html/rbind.Lexis.html",
      "path_type": "hardlink",
      "sha256": "c64f8b71551f791db6c528be05fa91660b5973e5802ddfd382cee7da9e12f628",
      "size_in_bytes": 4252
    },
    {
      "_path": "lib/R/library/Epi/html/rcutLexis.html",
      "path_type": "hardlink",
      "sha256": "a041535ae526594d748fbc9849f135410fcca2c8ce14c0c1d8e9eb7f19cc4e3e",
      "size_in_bytes": 2939
    },
    {
      "_path": "lib/R/library/Epi/html/rm.tr.html",
      "path_type": "hardlink",
      "sha256": "0026ba2bfc315026ed6fea45f3baa4f48ce19e3336ab5bad1f602ab6984387f7",
      "size_in_bytes": 3106
    },
    {
      "_path": "lib/R/library/Epi/html/simLexis.html",
      "path_type": "hardlink",
      "sha256": "488df5041753eed03cffc31ea4f216f0d6d5fd0111a178d2bee965b39b27fab7",
      "size_in_bytes": 15809
    },
    {
      "_path": "lib/R/library/Epi/html/splitLexis.html",
      "path_type": "hardlink",
      "sha256": "2c7c44fc9ac4e2b24fd6f8d09fdbfeb4c7461bafa8c7b415a47ac5c18cc345dd",
      "size_in_bytes": 4807
    },
    {
      "_path": "lib/R/library/Epi/html/stack.Lexis.html",
      "path_type": "hardlink",
      "sha256": "cf371825e9c04f0a5852a13b05aa50777deaec1851b36317161572b28d66f0a5",
      "size_in_bytes": 4190
    },
    {
      "_path": "lib/R/library/Epi/html/start.Lexis.html",
      "path_type": "hardlink",
      "sha256": "9bb336ae0490b460be35fdd81010cd6342434edc08e9919da3efabf46294d811",
      "size_in_bytes": 4045
    },
    {
      "_path": "lib/R/library/Epi/html/stattable.funs.html",
      "path_type": "hardlink",
      "sha256": "9fbf8dc0cf42d2b3ae34e15e90603ecaffd18a7bddbc1277b6ffc9ace73ef928",
      "size_in_bytes": 3083
    },
    {
      "_path": "lib/R/library/Epi/html/stattable.html",
      "path_type": "hardlink",
      "sha256": "c1afe79f150ae2376a801888fc9656e7d20a2ae896dc28305ed296129fb27992",
      "size_in_bytes": 7151
    },
    {
      "_path": "lib/R/library/Epi/html/steno2.html",
      "path_type": "hardlink",
      "sha256": "06a67ab6faad40a2d372fd9c1912a1911e73b4236a14f442f2917d0893f18969",
      "size_in_bytes": 5686
    },
    {
      "_path": "lib/R/library/Epi/html/subset.Lexis.html",
      "path_type": "hardlink",
      "sha256": "837d00902ed72e86b9e419d192d9f6233c5d963d607dc5ed8992e4f4e3b76a35",
      "size_in_bytes": 2242
    },
    {
      "_path": "lib/R/library/Epi/html/summary.Lexis.html",
      "path_type": "hardlink",
      "sha256": "6ba0d8d6208525c9ad8a82504e2b39104b3b578f86661c2cd2c3c07ebf6f847b",
      "size_in_bytes": 4026
    },
    {
      "_path": "lib/R/library/Epi/html/testisDK.html",
      "path_type": "hardlink",
      "sha256": "8d88df66e78eb75eaec283dee341fdf2d10472174b589ba0dc910d78112ed986",
      "size_in_bytes": 1392
    },
    {
      "_path": "lib/R/library/Epi/html/thoro.html",
      "path_type": "hardlink",
      "sha256": "7544b6b0864f4d462ed56f62102690ddfd9ae795da2cfffc222f1f0e4f0f0741",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/R/library/Epi/html/time.band.html",
      "path_type": "hardlink",
      "sha256": "bf528d72262be4250b14298e9f12504a6347377db4ed31ebe62e1018164f8f45",
      "size_in_bytes": 3566
    },
    {
      "_path": "lib/R/library/Epi/html/time.scales.html",
      "path_type": "hardlink",
      "sha256": "b92b18009aa52efc537d0f9903bc3a73c2fa04db8158c6598b7eef885adb97a8",
      "size_in_bytes": 2221
    },
    {
      "_path": "lib/R/library/Epi/html/transform.Lexis.html",
      "path_type": "hardlink",
      "sha256": "a74bafb31e4a608d8bb1d6ca1d78f4828bc7034c853a358d24d3330d0e7f7574",
      "size_in_bytes": 5501
    },
    {
      "_path": "lib/R/library/Epi/html/twoby2.html",
      "path_type": "hardlink",
      "sha256": "94e1164fe3699b61a246b6e24808bfc5d254a4913c5af1f95119948e3bec650f",
      "size_in_bytes": 3212
    },
    {
      "_path": "lib/R/library/Epi/libs/x64/Epi.dll",
      "path_type": "hardlink",
      "sha256": "ce000d7327fa08507778315debde5c3c98defb035d2bf8e49765bba4a1bec744",
      "size_in_bytes": 26624
    }
  ],
  "paths_version": 1
}